Magento 2.1.6 Shell Upload / Cross Site Request Forgery

Magento versions 2.1.6 and below suffers from cross site request forgery and shell upload vulnerabilities.


MD5 | 7eac7c985713b9e6f32be4da1b6565bb


Related Posts

Comments